Subject: Trainer Candidate - Simran Gupta
From: Simran Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Apr 2023 01:10:43 -0400

| | Tech Support Test

Name | Simran Gupta
E-mail | [email-masked]
Phone Number | (91) 9335910062
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Neemrana Rajasthan

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Joyshon anand abhishek safety system | Operation engineee | Currently working | 20000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | As per my growth

Please briefly describe your work experience specifically in Quality?

I am working as an quality inspector
Key responsibility...

To fill fis
Red bin analysis
Ask about 4m
To check all documentary work.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | We have to do the red bin analysis 3 times in a day on daily basis because of more rejection in seatbelt.. But due to may another work I can manage only two times.. So one of my teammate help me throughout to give 3 rd analysis record...
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means that u are only compliting their demand on time... But to complete demand on time with quantity and quality is great customer service..

What according to you makes you a good candidate for this position?

I am self confident. I have great capturing capacity..
I am an great team leader...

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |